# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "do_syscall"
version = "1.0.2"
description = "raw syscall"
homepage = "https://crates.io/crates/do_syscall"
documentation = "https://docs.rs/do_syscall"
readme = "README.md"
license = "AGPL-3.0-or-later"
repository = "https://github.com/zzwxh/do_syscall"
